@charset "utf-8";
/* CSS Document */

a.entersite {
	text-decoration: none;
	background:#917521;
	padding:6px 12px;
	line-height: 50px;
	border-radius: 4px;
	color:#fff;
	  box-shadow: 0 0 5px #999;
	  	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
a.entersite i{
	padding-right:10px;
}

a.entersite:hover {
	text-decoration: none;
	background:#ec1d25;
	padding:6px 12px;
	line-height: 50px;
	border-radius: 4px;
	color:#fff;
	  box-shadow: 0 0 10px #999;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}


.footer {
background: url(../images/footer.jpg) #917521 left top repeat-x;
padding-bottom:10px;
word-wrap: break-word;
}

.footer h4 i {
padding-right:10px;
color:#fff;
}

.footer h4{
font-weight:lighter;
font-size:26px;	
text-align:center;
line-height: 60px;
margin-bottom:10px;
color:#fff;
}

.footer .address {
	text-align: left;
	color:#fff;
}
.footer .address b{
font-size:16px;
}
.footer .address span{
	display:block;
}

.copyright{
	padding-top:10px;
	padding-bottom:10px;
	background:#684F07;
	color:#fff;
}
